RubyGems Navigation menu

activerecord-oracle_enhanced-adapter-monky_patch_755 0.0.3

A monkey patch for oracle-enhanced ISSUE #755.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.0.0 - January 20, 2019 (10,5 KB)
  2. 0.3.0 - May 15, 2017 (10 KB)
  3. 0.2.0 - November 11, 2016 (8,5 KB)
  4. 0.1.0 - August 19, 2016 (7 KB)
  5. 0.0.3 - August 15, 2016 (6,5 KB)
Toon alle versies (7 totaal)

Runtime afhankelijkheden (2):

activerecord <= 4.2.7.1, ~> 4.2.1

Development afhankelijkheden (1):

railties ~> 4.2.1

Eigenaren:

Authors:

  • Koichi ITO

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 19.390

Voor deze versie 2.894

Licentie:

MIT

Required Ruby Version: >= 2.0.0

Links: